﻿body
{
    margin: 0px 0px 25px 0px;
    background-color: #111111;
    background-image: url(images/background.png);
    background-repeat: repeat-x;
    font: normal 12px/16px Arial, Helvetica, sans-serif;
}

a {
	color:#252525;
	text-decoration:underline;
}

a:hover {
	color:#252525;
	text-decoration:none
}

.menuRed
{
    background-image: url('images/menu_back_red.png');
    width: 980px;
    height: 30px;
    padding-top: 10px;
    padding-left: 5px;
    padding-right: 15px;
}

.menuBlack
{
    background-image: url('images/menu_back_black.png');
    width: 990px;
    height: 30px;
    padding-top: 15px;
    padding-left: 5px;
    padding-right: 5px;
}

.header
{
   
    width: 770px;
    float: left;
   
    padding-top: 10px;
    padding-bottom: 10px;
}

.bca
{
    height: 142px;
    width: 230px;
    float: left;
    padding-top: 37px;
    text-align: right;
}

.leftColumn
{
   
    background-image: url('images/left_back.png');
    background-repeat: no-repeat;
    width: 175px;
    float: left;
    min-height:759px;
    height:auto !important;
    height:759px; 
    padding-top: 15px;
}

.rightColumn
{
    
    background-image: url('images/right_back.png');
    background-repeat: no-repeat;
    width: 175px;
    float: left;
    min-height: 759px;
    height: auto !important;
    height: 759px;
    padding-top: 15px;
}

.centerColumn
{
    
    width: 640px;
    float: left;
    text-align: left;
    padding: 5px;
}

.footer
{
    width: 1000px;
    height: 13px;
    background-image: url('images/footer_back.png');
    background-repeat: repeat;
}

.sideModuleFloatLeft
{
    width: 5px;
    height: 32px;
    float: left;
    background-image: url('images/side_module_float_left.png');
    background-repeat: no-repeat;
}

.sideModuleFloatRight
{
    width: 5px;
    
    height: 32px;
    float: left;
    background-image: url('images/side_module_float_right.png');
    background-repeat: no-repeat;
}

.sideModuleMain
{
    width: 170px;
    float: left;
    margin-bottom: 25px;  
}

.SideModuleHeading
{
    background-image: url('images/side_module_heading.png');
    background-repeat: no-repeat;
    width: 170px;
    text-align: center;
    font-weight: bold;
    color: #FFFFFF;
    height: 27px;
   
}

.SideModuleContent
{
color: #FFFFFF;
}

.SideModuleContent a
{
color: #FFFFFF;
}

.sideModuleSpacing
{
    padding-right: 5px;
    padding-left: 5px;
    padding-top: 5px;
}

.SideModule_2
{
	height: 50px;
	background-image: url('images/side_module_heading.png');
	background-repeat: no-repeat;
	text-align: center;
	padding-bottom: 10px;
	padding-left: 3px;
	padding-right: 3px;
	padding-top: 30px;
	width: 170px;
}

.PageHeading
{
    border-bottom-style: solid;
    border-bottom-width: 1px;
    border-bottom-color: #808080;
    font-size: 1.5em;
    padding-bottom: 5px;
}

.TableHeader
{
 border-bottom-style: solid;
    border-bottom-width: 1px;
    border-bottom-color: #808080;
    font-size: 1.2em;
    padding-bottom: 5px;
    font-weight: bold;
}

/* Tabbed RSS Feeds */

.tabbedFeed
{
    padding: 10px 5px 10px 5px;
}

.tabbedFeed .itemTitle
{
    font-size: 1.1em;
    padding-right: 20px;
    padding-left: 20px;
}

.tabbedFeed .itemPubDate
{
    font-size: .85em;
    padding-bottom: 7px;
    padding-left: 20px;
    padding-right: 20px;
}

.tabbedFeed .more
{
    font-weight: bold;
    text-transform: uppercase;
    float: right;
}

.tabbedFeed .more a
{
    text-decoration: none;
}

.clear
{
clear:both;
}